<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>true</NeedAdjustMinLum>
	<ActualMaxLuminance>500</ActualMaxLuminance>
	<ActualMinLuminance>5</ActualMinLuminance>
	<ExpectedMinLuminance>1</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>3</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.7250,0.7250,0.7250</XccCoef>
		<XccCoef>0.8166,0.8166,0.8166</XccCoef>
		<XccCoef>0.9083,0.9083,0.9083</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>